input[type=text]
{
	color:black !important;  
}

td
{
	font-family:Arial, Times New Roman;
	font-size: 10pt;
	border-width:0px;
}

body
{
	background-color:#ffffff;
}

TABLE
{
	border-width:1px;
}


TEXTAREA
{
	font-family:Arial, Times New Roman;
	font-size: 10pt;
}

A:link 
{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: underline; color:blue 
}
A:visited 
{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: underline; color:blue
}
A:hover 
{ font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color:blue 
}

.linkbutton
{
	font-family:Arial, Times New Roman;
	font-size:9pt;
	color: white;
	background-color:Navy;
	border-width:1px;
	border-color:white;
	border-style:outset;
	cursor:hand;
	font-weight:bold;
	
}

.arial10
{
	font-family:Arial, Times New Roman;
	font-size: 10pt;
}

.arial12
{
	font-family:Arial, Times New Roman;
	font-size: 12pt;
}
.arialBold10
{
	font-family:Arial, Times New Roman;
	font-size: 10pt;
	font-weight:bold;
}

.arialBold12
{
	font-family:Arial, Times New Roman;
	font-size: 12pt;
	font-weight:bold;
}

.altBody
{
	background-color:#FFFFFF;
}

.small_text

{
	font-family:Arial, Times New Roman;
	font-size: 8pt;
	background-color:#FFFFFF;
}

.bottomLinks
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	text-decoration: underline; 
	color:white;
}

.Div1 {
      overflow: auto;
    }
    
#divLogon
{   
    height:400px;
}

#divPlaceHolder
{   
    height:450px;
    display:block;
    overflow:auto;
}

#divPlaceHolder2
{   
    height:500px;
    display:block;
    overflow:auto;
}


.hidden
{
    display:none;
}

.style3
{
   width: 432px;
}
.style4
{
    width: 197px;
}
#pnlTransView
{ max-height: 325px;
  overflow:scroll;
}